@charset "utf-8";
@media screen and (max-width: 750px) {



 .fixed-bnr {
  display: none;
 }



 .drawer_menu {
  height: 40px;
  padding: 10px;
 }

 .drawer_menu .drawer_button {
  top: 13px;
  right: 10px;
  margin-top: 0;
 }

 .drawer_menu .logo {
  height: 20px;
 }



 .mini-wrap {
  width: 100%;
  margin: 0 auto;
 }


 .mini-wrap.ex {
  width: 90%;
 }

 .mini-wrap.ex2 {
  padding: 45px 0;
  width: 90%
 }





 .big-copy-1 {
  display: none;
 }

 .service-list {
  display: none;
 }

 .main-visual .slogan {
  display: none;
 }


 .big-copy-3 {
  width: 90%;
  display: block;
  margin: 0 auto;
  margin-top: -20px;
  position: relative;
  z-index: 1;
 }

 .big-copy-4 {
  display: block;
 }


 .big-copy-5 {
  display: block;
  margin-top: -20px;
 }


 .main-visual .content {
  width: 100%;
  height: 350px;
 }



 .main-visual .tree {
  width: 350px;
  height: auto;
 }



 .title-set {
  text-align: center;
 }


 .title-set.ex {
  display: flex;
  writing-mode: horizontal-tb;
  -ms-writing-mode: horizontal-tb;
  margin-bottom: 0;
  margin: 0 auto;
  margin-bottom: 30px;
 }



 .title-set.ex span {
  margin-left: 10px;
 }



 .title-0 {
  font-size: 45px;
 }



 .title-2 {
  font-size: 15px;
 }



 .title-3 {
  font-size: 35px;
 }


 .title-5 {
  font-size: min(6.5vw, 28px);
 }



 .features .content {
  flex-direction: column;
  align-items: stretch;
 }

 .hojosen {
  display: none;
 }



 .basic-wrap {
  width: 90%;
  padding: 45px 0;
 }

 .basic-wrap.ex {
  width: 100%;
  padding: 45px 0;
 }


 .basic-wrap.ex3 {
  padding: 45px 0;
  padding-top: 45px;
 }


 .mid-wrap {
  width: 90%;
  padding: 45px 0;
 }



 .wide-wrap {
  width: 90%;
  padding: 45px 0;
 }

 .mid-wrap {
  width: 90%;
  padding: 45px 0;
 }


 .slim-wrap {
  width: 90%;
  padding: 45px 0;
 }



 .features .padding {
  padding-left: 0;
 }


 .content-box {
  width: 100%;
 }


 .content-box .item {
  width: 100%;
  margin-bottom: 30px;
  border-radius: 10px;
  flex-direction: column;
 }


 .content-box .item .title-1 {
  font-size: 18px;
 }

 .content-box .sub {
  flex-direction: column;
 }

 .content-box .item.ex {
  width: 100%;
 }

 .content-box .item .tn {
  width: 100%;
  height: 200px;
  min-height:inherit;
  border-radius: 10px 10px 0 0;
 }


 .content-box .item.ex .tn {
  height: 200px;
 }


 .content-box .info {
  width: 100%;
  height: auto;
  padding: 30px;
 }


 .content-box .info.ex {
  width: 100%;
  height: auto;
  min-height:inherit;
  padding: 30px;
 }


 .content-box .info date {
  font-size: 11px;
 }

 .content-box .info .title-1 {
  margin-bottom: 10px;
 }

 .content-box .info .title-2 {
  margin-bottom: 10px;
 }





 .btn-wrap {
  margin-top: 0;
  width: 100%;
 }



 .btn-basic {
  display: block;
  width: 40%;
 }

 .btn-basic.ex {
  margin-left: 20px;
 }


 .btn-basic .inner {
  padding: 0;
  height: 45px;
  line-height: 45px;
  font-size: 14px;
 }


 .set-box {
  flex-direction: column;
  align-items: center;
  width: 90%;
 }




 .set-box p {
  padding-left: 0;
  margin-left: 0;
  border-left: 0;
  margin-top: 20px;
 }


 .company-list {
  width: 90%;
  margin-top: 30px;
  margin-bottom: 30px;

 }


 .company-list .item {
  width: 100%;
  border-radius: 10px;
  flex-direction: column;
 }


 .company-list .info {
  width: 100%;
 }

 .company-list img {
  width: 100%;
  border-radius: 10px 10px 0 0;
 }


 .company-list p {
  font-size: 14px;
 }



 .fixed-btn {
  display: block;
  width: 80px;
  height: 80px;
 }


 .fixed-btn .plane {
  top: 0;
  bottom: 0;
  width: 60px;
 }



 .fixed-btn .title {
  display: none;
 }


 .fixed-btn .back {
  position: absolute;
  width: 300px;
  top: 0;
  left: 0;
 }

 .fixed-btn .txt {}





 footer .nav {
  padding: 0;
  margin-bottom: 0;
  margin-right: 0;

 }



 footer .nav li {
  margin-right: 30px;
  margin-bottom: 10px;
 }




 .copyright {
  margin-left: 0;
  margin-top: 20px;
  font-size: 10px;
  color: #666;
 }


 .service-index {
  height: auto;
  align-items: center;
  padding: 40px 20px;
 }

 .service-index.ex {
  display: none;
 }



 .bnr-wrap {
  margin: 0 auto;
  z-index: 1;
 }


 .bnr-wrap p {
  color: #fff;
 }


 .bnr-wrap .inner {
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
  margin-bottom: 0;
  z-index: 1;
  flex-direction: column;
 }


 .bnr-wrap .inner a {
  width: 100%;
  margin-bottom: 20px;
 }


 .bnr-wrap .inner a:last-child {
  margin-bottom: 0;
 }



 .main-visual.under .content {
  height: 80px;
 }



 .main-visual.under .tree-under {
  height: 80px;
  left: -38%;
 }


 .main-visual.under img.title-under {
  height: 80px;
 }


 .main-visual.under img.slogan-under {
  left: inherit;
  height: 70px;
  bottom: 5px;
  right: 30px;

 }


 .txt-vison {
  margin-top: 0;
 }


 .txt-vison p {
  font-size: 16px;

 }


 .purpose .title {
  font-size: 45px;
 }


 .mission {
  margin-top: 60px;
 }

 .mission .title {
  font-size: 26px;
  line-height: 1;
  font-weight: 600;
  margin-bottom: 30px;
 }

 .mission p {
  text-align: left;
  margin-top: 30px;
  margin-top: 10px;
 }




 .company-box {
  display: block;
  width: 100%;
 }

 .company-box tr {
  display: block;
  margin-bottom: 0;
 }

 .company-box th,
 .company-box td {
  display: block;
  width: 100%;
  text-align: center;
  border: none;
 }

 .company-box th {
  border-top: none;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  margin-top: 50px;

 }

 .company-box td {
  border-bottom: none;
  padding-bottom: 20px;
 }


 .licence-box {
  margin-top: 60px;
 }


 .licence-box .item {
  width: 90%;
  padding: 30px 40px;
  flex-direction: column;
 }

 .licence-box .item:last-child {
  margin-bottom: 0;
 }



 .licence-box .info {
  width: 100%;
 }


 .licence-box .img {
  width: 35%;
  margin-bottom: 30px;
 }

 .licence-box .img img {
  max-height: 100%;
 }


 .licence-box .title-7 {
  text-align: center;
 }


 .licence-box span {
  text-align: center;
  font-size: 12px;
 }


 .licence-box p {
  font-size: 13px;
 }



 .greeting-box {
  flex-direction: column-reverse;
  width: 85%;
  margin-top: 60px;
 }


 .greeting-box .info {
  width: 100%;
 }


 .greeting-box .img {
  width: 60%;
  margin: 0 auto;
  margin-bottom: 30px;
 }


 .client-list {
  flex-direction: column;
 }


 .client-list .item {
  width: 100%;
  font-size: 14px;
  text-align: center;
 }


 .box {
  width: 90%;
 }



 img.shaze {
  width: 200px;
 }




 .history-box {
  width: 90%;
 }



 .history-box td:first-child {
  width: 120px;
  padding-right: 0;
 }





 form {
  width: 100%;
  font-size: 16px;
  padding-bottom: 0;
 }

 form label {
  width: 100%;
  height: 50px;
  width: 100%;
  font-weight: 600;
  border-radius: 10px 10px 0 0;
 }

 form .item {
  margin-bottom: 20px;
  flex-direction: column;
 }



 form input {
  width: 100%;
  line-height: 60px;
  border-radius: 0 0 10px 10px;
 }

 textarea {
  width: 100%;
  height: 200px;
  border-radius: 0 0 10px 10px;
 }




 .message.label {
  height: 50px;
 }



 .check {
  width: 20px;
  margin-bottom: 3px;
 }




 .label-btn {
  display: block;
  width: 40px;
  height: 20px;
  line-height: 20px;
  background: #F95F00;
  color: #fff;
  font-size: 12px;
  border-radius: 3px;
  margin-left: 10px;
 }

 .label-btn.ex {
  background: #eee;
  color: #999;
 }



 form button {
  width: 250px;
  height: 50px;
  border: 0px;
  margin-top: 30px;
  font-size: 16px;
 }




 .cms {
  width: 100%;

 }


 .cms date {
  font-size: 12px;
 }

 .cms h1 {
  font-size: 26px;
 }

 .cms h2 {
  font-size: 22px;

 }

 .cms h3 {
  font-size: 18px;
 }


 .cms p {
  font-size: 15px;
  margin-top: 20px;
 }



 .cont-box .caption {
  font-size: 13px;
  text-align: center;
 }




 .service-box {
  width: 100%;
  margin-top: 60px;
 }


 .service-box .item {
  margin-bottom: 45px;
  border-radius: 10px;
  flex-direction: column;
 }


 .service-box .sub {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
 }



 .service-box .item .tn {
  width: 100%;
  height: 200px;
  background-position: 50% 50%;
  border-radius: 10px 10px 0 0;
 }



 .service-box .info {
  width: 100%;
  padding: 30px;
  height: auto;
 }


 .service-box .info .inner {
  width: 100%;
 }




 .service-box .list {
  border-top: 1px solid #ddd;
  padding-top: 20px;
 }


 .service-box .list .wrap {
  display: flex;
 }


 .service-box .list a {
  font-size: 15px;
 }


 .service-box p {
  font-size: 15px;
  color: #555;
 }



 .service-img {
  width: 100%;
  margin-bottom: 0;
 }



 .service-detail .box {
  padding: 45px 30px;
  width: 100%;
 }

 .service-detail .title {
  font-size: 22px;
 }

 .service-detail .overview {
  font-size: 18px;
 }

 .service-detail .fukidashi-box {
  width: 90%;
  margin-top: 45px;
 }

 .service-detail .fukidashi {
  font-size: 16px;
 }


 .service-detail .fukidashi:nth-child(2n) {
  margin-left: 20px;
 }

 .service-detail .fukidashi-box .head {
  flex-direction: column;
 }

 .service-detail .fukidashi-box .head img {
  height: 150px;
  margin-left: 0;
  margin-top: 20px;
 }


 .service-detail .fukidashi-box .head img.ex {
  height: 100px;
 }


 .case-box {
  margin: 0 auto;
  margin-top: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
 }

 .case-box.ex {
  margin-top: 0;
 }


 .case-box.ex2 {
  margin-bottom: 60px;
 }




 .case-box .slash {
  width: 100px;
  margin-right: 50px;
 }


 .case-box .list {
  margin-left: 0;
  flex-direction: column;
  align-items: center;
 }

 .case-box .list a {
  width: 80%;
  margin-right: 0;
  margin-bottom: 30px;
 }



 .case-box .list a:last-child {
  margin-bottom: 0;
 }

 .case-box .list a span {
  font-size: 14px;
  margin-top: 10px;
  text-align: center;
 }




 .flow-box {
  width: 90%;
 }

 .flow-box .item {
  width: 100%;
  padding: 30px;
  padding-top: 45px;
  margin-bottom: 30px;
 }

 .flow-box.ex .item {
  width: 100%;
  padding: 30px;
  padding-top: 45px;
 }



 .schedule-box {
  width: 90%;
 }

 .schedule-box.ex {
  width: 90%;
 }


 .schedule-box .item {
  margin-top: 30px;
  padding-top: 45px;
 }

 .schedule-box .item:last-child {
  padding-bottom: 45px;
 }

 .schedule-box .head {
  font-size: 22px;
  flex-direction: column;
  align-items: center;
 }


 .schedule-box .head span {
  margin-left: 0;
  font-size: 19px;
  margin-top: 5px;
 }



 .schedule-box p {
  font-size: 15px;
  text-align: left;
  font-weight: normal;
 }


 .feature-box {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
 }


 .feature-box .item {
  width: 80%;
  margin-right: 0;
  margin-bottom: 50px;
 }



 .feature-box .item:nth-child(n+3) {
  margin-bottom: 50px;
 }

 .feature-box .tn img {
  max-height: 120px;
 }



 .feature-cont {
  margin-bottom: 60px;
  flex-direction: column;
 }

 .feature-cont:last-child {
  margin-bottom: 0;
 }


 .feature-cont .item {
  width: 90%;
  flex-direction: column;
 }


 .feature-cont .tn {
  width: 100%;
  height: 250px;
  margin-bottom: 20px;
 }

 .feature-cont .info {
  width: 100%;
 }

 .feature-cont .slash {
  display: none;
 }




 table.comparison {
  width: 100%;
  margin-top: 45px;

 }

 td.label {
  writing-mode: vertical-rl;
  text-orientation: upright;
  white-space: nowrap;
 }


 .voice-box {
  display: flex;
  align-items: flex-end;
  margin-top: 60px;
  flex-direction: column;
 }

 .voice-box.ex {
  flex-direction: column;
 }


 .voice-box:last-child {
  margin-bottom: 0;
 }


 .voice-box .fukidashi {
  width: 100%;
  background: #fff;
  border-radius: 20px;
  padding: 30px;
  position: relative;
 }

 .voice-box .fukidashi .arrow {
  display: none;
 }

 .voice-box.ex .fukidashi .arrow {
  display: none;
 }


 .voice-box .icon {
  width: 140px;
  z-index: 2;
  margin: 0 auto;
  margin-top: -20px;

 }

 .voice-box.ex .icon {
  z-index: 2;
  margin: 0 auto;
  margin-top: -20px;

 }



 .total-box {
  width: 90%;
  margin: 0 auto;
  padding: 30px;
 }

 .total-box h3 {
  font-size: 18px;
 }


 .total-box .price {
  font-size: 30px;
 }

 .total-box .price span {
  font-size: 16px;
  font-weight: 600;
 }





 .vision .wrap {
  width: 100%;
  flex-direction: column;
  padding-bottom: 20px;
 }

 .vision img {
  width: 80%;
  margin-bottom: 30px;
 }

 .vision .info {
  width: 100%;
 }





 .branding-tree {
  height: 800px;
 }


 .branding-tree .slogan {
  height: auto;
 }

 .branding-tree .tree {
  height: 270px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
 }


 .branding-tree .wrap {
  width: 100%;
 }


 .branding-tree .info {
  width: 100%;
  margin-left: 0;
 }

 .branding-tree .info p {
  margin-top: 10px;
 }

 .branding-tree .title {
  font-size: 35px;
  margin-bottom: 20px;
 }

 .branding-tree .sub {
  font-size: 30px;
  margin-bottom: 0;
 }


 .content-box .tag-box a:first-child {
  margin-bottom: 5px;
 }

 
 
 .before-after-box {
 flex-direction: column;
}


.before-after-box.ex {
 width: 100%;
}


.before-after-box img {
 max-width: 90%;
 height: auto;
 display: block;
 border-radius: 0;
}

.before-after-box img.ex {
margin-right: 20px;
}


.before-after-box .arrow {
 transform: rotate(90deg);
 margin: 20px;
}



.before-after-box i {
 font-size: 60px;
}

 
 
 
 

 /*----------------------------*/


 #pageTop {
  bottom: 10px;
  right: 10px;
 }

 #pageTop a {
  width: 30px;
  height: 30px;
 }

 #pageTop i {
  font-size: 15px;
  margin-left: 2px;
 }




 /*----------------------------*/


body .pc {
  display: none;
 }

body .tab {
  display: none;
 }

body .sp {
  display: block;
 }




 /*----------------------------*/

}
